body {
SCROLLBAR-FACE-COLOR: #b4a589;
SCROLLBAR-HIGHLIGHT-COLOR: #cccccc;
SCROLLBAR-SHADOW-COLOR: #cccccc;
SCROLLBAR-3DLIGHT-COLOR: #000000;
SCROLLBAR-ARROW-COLOR: #614a3c;
SCROLLBAR-TRACK-COLOR: #d9c5a2;
SCROLLBAR-DARKSHADOW-COLOR: #000000;
}
#tooltip{
background:#ede7da;
border:1px solid #666666;
color:#333333;
font:menu;
margin:0px;
padding:3px 5px;
position:absolute;
visibility:hidden
}

a {text-decoration : none; color: #3300CC;}
a #menutext {text-decoration : none; color: #222222;}
img {border-color: #000000;}
a:hover {color: #CC3300;}

input {border: 1 solid #d9c5a2; background-color: #FcFcFc;}
textarea {border: 1 solid #d9c5a2; background-color: #FcFcFc;}
select {border: 1 solid #d9c5a2; background-color: #FcFcFc; }


li {margin-bottom:10px;line-height:20px;text-indent: 0px;}
ul li {margin-bottom:1px;}
#normaltext ul li {margin-bottom:5px;}

p {margin-bottom:0px; margin-top:10px;line-height:20px;}

#justtext  {
    text-decoration : none;
    color : #000000;
    font-family : Verdana, Tahoma, Arial, Helvetica, Sans-serif, Pragmatica;
    font-size : 12px;
    text-align: justify;
    text-indent: 30px;
}

#normaltext  {
    text-decoration : none;
    color : #000000;
    font-family : Verdana, Tahoma, Arial, Helvetica, Sans-serif, Pragmatica;
    font-size : 12px;
    line-height:20px;
}

#normal  {
    text-decoration : none;
    color : #000000;
    font-family : Verdana, Tahoma, Arial, Helvetica, Sans-serif, Pragmatica;
    font-size : 12px;
}

#boldnormaltext  {
    text-decoration : none;
    color : #000000;
    font-family : Verdana, Tahoma, Arial, Helvetica, Sans-serif, Pragmatica;
    font-size : 12px;
    text-align: justify;
    font-weight : bold;
}

#menutext  {
    text-decoration : none;
    color : #5a5757;
    font-family : Arial;
    font-size : 17px;
}

#topictext  {
    text-decoration : none;
    color : #5A5757;
    font-family : Verdana, Tahoma, Arial, Helvetica, Sans-serif, Pragmatica;
    font-size : 13px;
    font-weight : bold;
}

#bigtext  {
    text-decoration : none;
    color : #5A5757;
    font-family : Verdana, Tahoma, Arial, Helvetica, Sans-serif, Pragmatica;
    font-size : 14px;
    font-weight : bold;
}
#medtext  {
    text-decoration : none;
    color : #5A5757;
    font-family : Verdana, Tahoma, Arial, Helvetica, Sans-serif, Pragmatica;
    font-size : 12px;
    font-weight : bold;
}
#btext  {
    text-decoration : none;
    color : #a25101;
    font-family : Verdana, Tahoma, Arial, Helvetica, Sans-serif, Pragmatica;
    font-size : 12px;
    font-weight : bold;
    letter-spacing:1px;
}

#blue  {
    text-decoration : none;
    color : #0000FF;
    font-family : Verdana, Tahoma, Arial, Helvetica, Sans-serif, Pragmatica;
    font-size : 12px;
    cursor:hand;
    cursor:pointer;
}

#titlelink {
  font-family:Verdana;
  font-size:14pt;
  color:#585657;
}
#titlelink:hover {
  color: #CC3300;
}

#rus{
    font-family : Times New Roman;
    font-size : 12pt;
}

#note {text-decoration : none; color: #a25101;cursor:help;}
#small{text-decoration : none;font-family:verdana; font-size:10px; }

.pad15 {padding-left:15px;padding-right:15px;}
.pagetext  {
    text-decoration : none;
    color : #5A5757;
    font-family : Verdana, Tahoma, Arial, Helvetica, Sans-serif, Pragmatica;
    font-size : 13px;
    font-weight : bold;
}
.no  {
    text-indent:0px;
}